Subject: Re: M&M style
From: Eric Geppner <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Mon, 15 Jan 1996 01:18:41 -0500

On Sun, 14 Jan 1996, John Gross wrote:

> 
> My software I use (pine on a shell account) lets me choose whether I 
> respond to the sender or the "reply to" recipients which is the list. I 
> think this works out really well.
> 
> JG
> 
	I agree with John, pine is a pretty excellent mail reader. Pine is 
available for lots of Unix versions as well as the PC.  I'm curious as to
what most people are using. Perhaps if there is one package^ that most 
subscibers use the list could be configured for that package.

^It just occured to me that several packages may behave similiarly, these 
should probably count as one package.

It's a thought anyway.